/* MN Change from 10 to 16 */

.panel-title {
    font-size:16px;
}

.btn {
    font-size: 16px;
}

.ng-table th {
    text-align: left;
}

body {
    font-family: 'Source Sans Pro';
    font-size: 16px;
    /* background: rgba(117, 120, 123, 0.10); */
    background: #fff;
    /*margin-left: 94px;
    margin-right: 94px; */
    margin-left: 27px;
    margin-right: 27px;
}

* {
    border-radius: 0 !important;
}

.qtbanner {
   position: relative; 
}

.captionHeader {
    position: absolute;
/*    top: 5%;    */
    top: 0%;   
    left: 0;
    width: 100%;  
    color: #fff;
}

.caption {
    margin: auto;
    position: absolute;
    height: 130px;
    top: 0; left: 0; bottom: 0; right: 0;
    width: 100%;
    color: #fff;
    font-size: 16px;
}

.captionBody {
    position: relative; top: 40%; left: 0%; bottom: 0%; right: 0%; width: 100%;     /*Mike Added  (Orig - padding: 15px;)*/ 
    padding: 1px;
    background: rgba(218,41,28,0.95)
}

/* enable absolute positioning */
.inner-addon {
    position: relative;
}

/* style icon */
.inner-addon .fa {
    position: absolute;
    padding: 10px;
    pointer-events: none;
}

/* align icon */
.left-addon .fa  { left:  0px;}
.right-addon .fa { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

.novRed {
    color: #da291c;
}

.novGray {
    color: #75787b;
}

.panel {
    border: none !important;
    padding-left: 0px !important;
    box-shadow: 0 0px 0px #fff;
}

.panel-default>.panel-heading+.panel-collapse .panel-body {
    border-top-color: #fff;
}

.ngrs-range-slider .ngrs-join {
    background-color: #75787b;
    background-image: none;
}

.novCheckBox :checked {
    background-color: #75787b !important;
    color: #75787b !important;
}

input[type="radio"], input[type="checkbox"] {
    background-color: #75787b !important;
    color: #75787b !important;
}

.panel-default>.panel-heading {
    border: none;
    background: none;
    font-weight: 500;

}

.panel-heading {
    border: none !important;
    background: none !important;
    padding-left: 0px !important;
    padding-bottom: 0px !important;
}

.panel-title {
    border: none !important;
    font-weight: 500;
    color: #000;
    background: none !important;
}

.panel-default {
    border-color: #fff !important;
    background:none !important;
}

.ng-table th.sortable.sort-desc, .ng-table th.sortable.sort-asc
{
    background-color: #fff !important;
}

th
{
    background-color: none;
    border: none !important;
    font-family: 'Source Sans Pro';
    font-size: 16px;
    border-bottom-color: #ccc !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    text-align: left;
    color: #000;
    font-weight: 500;
}

.ng-table td
{
    border: none !important;
    text-align: left;
}

.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
    background-color: rgba(117,120,123,.1);
}










/* line 8, ../sass/ns-popover.scss */

.ns-popover-list-theme {

    box-sizing: border-box;

    border: solid 1px #d2d2d2;

    border-radius: 3px;

    z-index: 100;

    background-color: #fff;

    -webkit-box-shadow: 0 0.3125rem 0.625rem rgba(0, 0, 0, 0.2);

    -moz-box-shadow: 0 0.3125rem 0.625rem rgba(0, 0, 0, 0.2);

    box-shadow: 0 0.3125rem 0.625rem rgba(0, 0, 0, 0.2); }

/* line 18, ../sass/ns-popover.scss */

.ns-popover-list-theme ul, .ns-popover-list-theme .list {

    padding: 0;

    margin: 0.625rem 0;

    display: block; }

/* line 24, ../sass/ns-popover.scss */

.ns-popover-list-theme li, .ns-popover-list-theme .list-item {

    list-style-type: none; }

/* line 27, ../sass/ns-popover.scss */

.ns-popover-list-theme li a, .ns-popover-list-theme .list-item a {

    padding: 0.1875rem 0.625rem;

    display: block; }

/* line 31, ../sass/ns-popover.scss */

.ns-popover-list-theme li a:hover, .ns-popover-list-theme .list-item a:hover {

    background-color: #f5f5f5; }



/* line 123, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme {

    box-sizing: border-box;

    z-index: 100;

    background-color: transparent; }

/* line 128, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme .ns-popover-tooltip {

    box-sizing: border-box;

    border: solid 1px #d2d2d2;

    border-radius: 3px;

    z-index: 100;

    background-color: #fff;

    padding: 0.5625rem 0.875rem;

    max-width: 200rem;

    /*Mike font-size: 0.875rem;  */

    font-size: 1.5rem;

    -webkit-box-shadow: 0 0.3125rem 0.625rem rgba(0, 0, 0, 0.2);

    -moz-box-shadow: 0 0.3125rem 0.625rem rgba(0, 0, 0, 0.2);

    box-shadow: 0 0.3125rem 0.625rem rgba(0, 0, 0, 0.2);

    margin: 10px; }

/* line 142, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme .ns-popover-tooltip ul {

    padding: 0;

    margin: 0.625rem 0;

    display: block; }

/* line 148, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme .ns-popover-tooltip li {

    list-style-type: none; }

/* line 151, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme .ns-popover-tooltip li a {

    padding: 0.1875rem 0.625rem;

    display: block; }

/* line 155, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme .ns-popover-tooltip li a:hover {

    background-color: #f5f5f5; }

/* line 163, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-bottom-placement .triangle {

    content: "";

    display: block;

    width: 0;

    height: 0;

    border: solid 11px;

    border-color: transparent;

    position: absolute;

    border-bottom-color: #d2d2d2;

    left: 50%;

    top: -11px;

    margin-left: -11px; }

/* line 56, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-bottom-placement .triangle:after {

    content: " ";

    display: block;

    width: 0;

    height: 0;

    border: solid 10px;

    border-color: transparent;

    position: absolute; }

/* line 86, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-bottom-placement .triangle:after {

    border-bottom-color: white;

    border-top-width: 0;

    top: 1px;

    margin-left: -10px; }

/* line 169, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-top-placement .triangle {

    content: "";

    display: block;

    width: 0;

    height: 0;

    border: solid 11px;

    border-color: transparent;

    position: absolute;

    border-top-color: #d2d2d2;

    left: 50%;

    bottom: -11px;

    margin-left: -11px; }

/* line 56, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-top-placement .triangle:after {

    content: " ";

    display: block;

    width: 0;

    height: 0;

    border: solid 10px;

    border-color: transparent;

    position: absolute; }

/* line 72, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-top-placement .triangle:after {

    border-top-color: white;

    border-bottom-width: 0;

    bottom: 1px;

    margin-left: -10px; }

/* line 175, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-right-placement .triangle {

    content: "";

    display: block;

    width: 0;

    height: 0;

    border: solid 11px;

    border-color: transparent;

    position: absolute;

    border-right-color: #d2d2d2;

    top: 50%;

    left: -11px;

    margin-top: -11px; }

/* line 56, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-right-placement .triangle:after {

    content: " ";

    display: block;

    width: 0;

    height: 0;

    border: solid 10px;

    border-color: transparent;

    position: absolute; }

/* line 114, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-right-placement .triangle:after {

    border-right-color: white;

    border-left-width: 0;

    left: 1px;

    bottom: -10px; }

/* line 181, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-left-placement .triangle {

    content: "";

    display: block;

    width: 0;

    height: 0;

    border: solid 11px;

    border-color: transparent;

    position: absolute;

    border-left-color: #d2d2d2;

    top: 50%;

    right: -11px;

    margin-top: -11px; }

/* line 56, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-left-placement .triangle:after {

    content: " ";

    display: block;

    width: 0;

    height: 0;

    border: solid 10px;

    border-color: transparent;

    position: absolute; }

/* line 100, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-left-placement .triangle:after {

    border-left-color: white;

    border-right-width: 0;

    right: 1px;

    bottom: -10px; }

/* line 187, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-left-align .ns-popover-tooltip {

    margin-left: 0; }

/* line 193, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-right-align .ns-popover-tooltip {

    margin-right: 0; }

/* line 199, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-top-align .ns-popover-tooltip {

    margin-top: 0; }

/* line 205, ../sass/ns-popover.scss */

.ns-popover-tooltip-theme.ns-popover-bottom-align .ns-popover-tooltip {

    margin-bottom: 0; }


